cURL
curl --request POST \ --url https://api.eflow.team/v1/networks/reporting/referrals \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "from": "<string>", "to": "<string>", "timezone_id": 123, "currency_id": "<string>", "query": { "filters": { "referring_affiliate_ids": [ 123 ] } } } '
{ "referrals": [ { "referring_affiliate": {}, "referred_affiliate": {}, "revenue": 123, "conversions": 123 } ] }
Returns affiliate referral tracking data. Shows which affiliates referred other affiliates, along with associated revenue and conversion metrics for the referral relationships.
The Everflow API key generated from the Control Center > Security.
Start date (format: YYYY-MM-DD).
End date (format: YYYY-MM-DD).
Timezone ID for the report.
Currency code for reporting metrics.
Optional filters including referring_affiliate_ids.
Show child attributes
OK
Was this page helpful?